#include "rdrstatusform.h"
#include "ui_rdrstatusform.h"

#include <QComboBox>

RdrStatusForm::RdrStatusForm(QWidget *parent) :
    QWidget(parent),
    ui(new Ui::RdrStatusForm)
{
    ui->setupUi(this);
}

RdrStatusForm::~RdrStatusForm()
{
    delete ui;
}

QComboBox& RdrStatusForm::rdrModeIndicator()
{
  return *ui->mode_tb;
}
